* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.d_975__kyw:after { display: table; content: ''; clear: both; }

.ua_658__kbzez { clear: both; }

.sl_382-o { width: 1000px; margin: 0 auto; }


.ox-288_ghb
{
	display: block;
}

.ox-288_ghb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.sl_382-o
{
	margin-top: 70px;
}

.vcb-705_qcll 
{
	display: table;
	position: relative;
}



.yj_420-tifiv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yj_420-tifiv > a
{
	display: block;
	float: left;
}

.yj_420-tifiv > a.rnic_249-vz
{
	margin-right: 10px;
}

.yj_420-tifiv > a.hj-509_yao
{
	margin-right: 10px;
}


.yj_420-tifiv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yj_420-tifiv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yj_420-tifiv > a.rnic_249-vz > div > span
{
	background-image: url(../images/FB.png);
}

.yj_420-tifiv > a.hj-509_yao > div > span
{
	background-image: url(../images/X.png);
}

.yj_420-tifiv > span.daf_880-rcmgk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lxos_766__vhdf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.aapv-881_ei { background-color: #171717; }

.aapv-881_ei .xlz-381_lags 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.aapv-881_ei .aov-762_airda { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.aapv-881_ei .aov-762_airda > .cibu_175-ho
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.aov-762_airda .dibg-788_gj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.f_533__c
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.f_533__c > .d-797_yhei 
{
	float: right;
}


.f_533__c > .d-797_yhei > .hcetg-946_uten
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.f_533__c > .d-797_yhei > .hcetg-946_uten.active > .maew_837-uh
{
	visibility: visible;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li
{
	display: block;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a > .lpjm_769-qhbnh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a > .lpjm_769-qhbnh > .jgby_54-uq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a:hover > .lpjm_769-qhbnh > .jgby_54-uq
{
	 
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a > .lpjm_769-qhbnh > .jgby_54-uq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a > .jc_457-peggd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a:hover > .jc_457-peggd
{
	text-decoration: underline;
}




.d-797_yhei > .hcetg-946_uten > .dgcz-686_t
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d-797_yhei > .hcetg-946_uten.active > .dgcz-686_t
{
	background: #f5f5f5;
}


.d-797_yhei > .hcetg-946_uten > .dgcz-686_t > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.f_533__c .t-704_cceo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.f_533__c .t-704_cceo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.f_533__c .hcetg-946_uten.active .t-704_cceo > span
{
	color: #171717;
}



.f_533__c .qc_704-w
{
	height: 24px;
	width: 34px;
}

.f_533__c .qc_704-w > .ygt_529__ydw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.f_533__c .hcetg-946_uten.active .qc_704-w > .ygt_529__ydw
{
	border:1px solid #171717;
}

.f_533__c .qc_704-w > .ygt_529__ydw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ncgah-745_rf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ncgah-745_rf > .xb-959_nl
{
	display: table;
	margin-top: 70px;
}



.ncgah-745_rf > .xb-959_nl > *
{
	display: table-cell;
	vertical-align: middle;
}

.ncgah-745_rf > .xb-959_nl > .c-896_g
{
	width: 440px;
	max-width: 440px;
}

.ncgah-745_rf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ncgah-745_rf > h1 .sdx_145-e
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ncgah-745_rf > .j-858_j
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.c-896_g > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.c-896_g > .vi-60_qbm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vi-60_qbm.byloj_776-jww
{
	margin-right: 100px;
}


.vi-60_qbm > h3.oye_434-j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vi-60_qbm.byloj_776-jww > h3.oye_434-j
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.c-896_g > .vi-60_qbm .awm_542-tey
{
	
}


.vi-60_qbm .xsat-640_qey
{
	display: none;
}


.vi-60_qbm .awm_542-tey.ptz_241-eb
{
	margin-top: 20px;
}

.vi-60_qbm .awm_542-tey .i_959-fsmnl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vi-60_qbm.byloj_776-jww .awm_542-tey .i_959-fsmnl
{
	font-size: 16px;
	font-weight: normal;
}



.vi-60_qbm .awm_542-tey > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vi-60_qbm.byloj_776-jww .awm_542-tey > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vi-60_qbm .awm_542-tey .ulbr-350_h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vi-60_qbm.byloj_776-jww .awm_542-tey .ulbr-350_h
{
	max-width: 384px;
	font-size:16px;
}

.vi-60_qbm .elb_668__frg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vi-60_qbm.byloj_776-jww .elb_668__frg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ytpfc_973-c
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ytpfc_973-c > .bf_873__b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ytpfc_973-c > .bf_873__b.gacvd_3-e
{
	right: -10px;
	top:-10px;
}

.ytpfc_973-c > .bf_873__b.jv_531-h
{
	top:0px;
	right: -20px;
}

.ytpfc_973-c > .bf_873__b > .wjc_107-pft
{
	display: table-cell;
	vertical-align: middle;
}


.ytpfc_973-c > .bf_873__b .k_410-nldb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ytpfc_973-c > .bf_873__b .fa-295_oz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.arfg_538-rh > .ytpfc_973-c > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ncgah-745_rf > .xb-959_nl > .qjh_466-j
{
	width: 280px;
}


.qjh_466-j > .znujz_368-tjl
{
    font-size: 16px;
    line-height: 180%;
}


.qjh_466-j > .znujz_368-tjl > b, .qjh_466-j > .znujz_368-tjl > h2, .qjh_466-j > .znujz_368-tjl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qjh_466-j > .znujz_368-tjl > ol
{
	padding-left: 20px;
}


main
{
	
}


.n-589_ahtoe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ie_0-f
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ie_0-f > li
{
	display: inline-block;
}

.ie_0-f > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.ie_0-f > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ie_0-f > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ie_0-f > li.active > a
{
	color: #545454;
}




.imo_377__nfhr 
{ 
	margin-bottom: 50px; 

}



.imo_377__nfhr > .chv-353_ez
{
	 padding: 30px;
	overflow: hidden;
}


.imo_377__nfhr > .chv-353_ez:after { display: table; content: ''; clear: both; }




.imo_377__nfhr h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.imo_377__nfhr h1 .sdx_145-e
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.imo_377__nfhr h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.imo_377__nfhr h2:first-child
{
	padding-top: 0px;
}

.imo_377__nfhr .chv-353_ez > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.imo_377__nfhr .chv-353_ez > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.imo_377__nfhr h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.imo_377__nfhr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.imo_377__nfhr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.imo_377__nfhr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.chv-353_ez ul { margin-top: 12px; }


.chv-353_ez ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.chv-353_ez ul.clear > li, .chv-353_ez ol.clear > li 
{
	clear: both;
}

.chv-353_ez ul.clear > li:after, .chv-353_ez ol.clear > li:after { display: block; content: ''; clear: both; }


.chv-353_ez ul.s_959__dhd
{
	margin-top: 0px !important;
}

.chv-353_ez ul.s_959__dhd > li 
{
	margin-left: 0px !important;
}

.chv-353_ez ol { margin-left: 20px; margin-top: 12px; }

.chv-353_ez ol > li { padding-left: 6px;  margin-bottom: 12px;}


.chv-353_ez ul.list-recomend
{
	
}

.chv-353_ez ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.chv-353_ez ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.chv-353_ez ul.list-recomend > li .dscr_img .date, .chv-353_ez ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.chv-353_ez ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.chv-353_ez .jb_300__i > .ahmwq-873_lfg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.chv-353_ez .jb_300__i > .jdfhl-231_e
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.imo_377__nfhr > .chv-353_ez.n-589_ahtoe.jchhs-922_kz 
{
	margin-bottom: 50px;
}


.imo_377__nfhr > .chv-353_ez.n-589_ahtoe.jchhs-922_kz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.jchhs-922_kz table.f-57_ujfa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jchhs-922_kz table.f-57_ujfa tfoot td b
{
	text-align: center;
}


.jchhs-922_kz table.f-57_ujfa td
{
	width: 50%;
}


.imo_377__nfhr table { border-collapse: separate; border-spacing: 3px; }

.imo_377__nfhr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.imo_377__nfhr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f-57_ujfa
{
	width: 100%;
}

table.f-57_ujfa td
{
	padding: 0;
}

table.f-57_ujfa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f-57_ujfa a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.i_510__dft
{
	width: 100%;
}


table.i_510__dft th
{
	text-align: left;
	font-weight: bold;
}

table.i_510__dft th.w-606_acvxo
{
	max-width: 200px;
}
table.i_510__dft th.ddieh_597__y
{
	max-width: 100px;
}
table.i_510__dft th.dbfc_979__dnyx
{
	
}

table.i_510__dft td
{
	padding: 5px 10px;
}

table.i_510__dft tr.v-789_ciktw td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.i_510__dft tr.v-789_ciktw td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.i_510__dft tr.v-789_ciktw td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.i_510__dft tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.i_510__dft td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.sd_144__y.lhf_967__gcfie
{ 
	margin-bottom: 50px; 

}


.sd_144__y.lhf_967__gcfie h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.m-233_hbm
{
	padding: 30px;
}


.sd_144__y ul
{
	display: block;
}

.sd_144__y ul.s_959__dhd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.sd_144__y ul.s_959__dhd > li:after
{ display: table; content: ''; clear: both; }



.sd_144__y ul.s_959__dhd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.sd_144__y ul.s_959__dhd > li:not(:last-child)
{
	padding-top: 30px;
}


.sd_144__y ul.s_959__dhd > li:last-child, .sd_144__y.cjloq_868__mrgno .chv-353_ez ul > li:last-child
{
	margin-bottom: 0px;
}


.sd_144__y ul.s_959__dhd > li .u_443-dad
{
	margin-bottom: 12px;
}

.sd_144__y ul.s_959__dhd > li .u_443-dad > i
{
	font-size: 18px;
	font-style: italic;
}

.sd_144__y ul.s_959__dhd > li .egqj-477_fapa
{
	float: left;
}


.sd_144__y ul.s_959__dhd > li .egqj-477_fapa img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.sd_144__y ul.s_959__dhd > li .bu_292__xxxjt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.sd_144__y ul.s_959__dhd > li .item_rev
{
	display: none;
}

.sd_144__y .fnod_569__aflsx
{
	margin-top: 20px;
	text-align: center;
}



.sd_144__y .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-448_cqt.lhf_967__gcfie
{ 
	margin-bottom: 50px; 

}

.j-448_cqt.lhf_967__gcfie h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-448_cqt.lhf_967__gcfie ul
{
	display: table;
	width: 100%;
}

.j-448_cqt.lhf_967__gcfie ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-448_cqt.cjloq_868__mrgno .chv-353_ez ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-448_cqt ul > li:last-child, .j-448_cqt.cjloq_868__mrgno .chv-353_ez ul > li:last-child
{
	margin-bottom: 0px;
}


.j-448_cqt ul > li .t-665_qa
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.j-448_cqt ul > li .sa_280-czkii
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.j-448_cqt ul > li .sa_280-czkii > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-448_cqt ul > li .ffdpc_461-cqk
{
	margin-bottom: 12px;
}

.j-448_cqt ul > li .qnho_499-h
{
	color: #777777;
}



.j-448_cqt .odi-182_phoa
{
	margin-top: 20px;
	text-align: center;
}




.zcc_876-k 
{ 
	margin-bottom: 50px;
}

.zcc_876-k .wfj-880_grbo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zcc_876-k .wfj-880_grbo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zcc_876-k .wfj-880_grbo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zcc_876-k .xvdh_675__ayybi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.o_907__sihz
{
	display: block;
	line-height: 130%;

}

.o_907__sihz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.o_907__sihz > div > dt
{
	display:inline-block;
}

.o_907__sihz > div > dd
{
	display:inline;
}

.zcc_876-k .h_727__c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zcc_876-k h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.e_434__xv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.e_434__xv > .rsg-205_fjvf
{
	display: table;
	width: 100%;
}


.e_434__xv > .rsg-205_fjvf > *
{
	display: table-cell;
	vertical-align: top;
}


.e_434__xv .ytpfc_973-c > img
{
	max-width: 400px;
}



.wybi_609__n 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ip_594__has
{
	display: block;
	margin-right: 40px;
}


.ip_594__has li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ip_594__has li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ip_594__has li a:hover
{
	text-decoration: underline;
}

.fgm-603_tmad { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fgm-603_tmad .hjjd_730__a
{
	display: block;
	text-decoration: none;
}

.fgm-603_tmad .hjjd_730__a .sdx_145-e
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fgm-603_tmad h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fgm-603_tmad .onr_531__dk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.onr_531__dk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.onr_531__dk a:hover
{
	text-decoration: underline;
}



.fgm-603_tmad .jqihv-467_ea
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.fgm-603_tmad .d_213-thet
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rzoxb_860__s
{
	padding: 30px;
    overflow: hidden;
}


.rzoxb_860__s > .pdno-899_fbsg
{
	float: right;
	width: 50%;
}

.rzoxb_860__s > .pdno-899_fbsg > .q-949_jenb
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rzoxb_860__s > .pdno-899_fbsg > .q-949_jenb > .o_907__sihz
{
	margin-top: 20px;
}

.rzoxb_860__s > .yhm_384__r
{
	float: left;
	width: 50%;
}

.rzoxb_860__s > .yhm_384__r form
{
	display: block;
	width: 100%;
}

.rzoxb_860__s > .yhm_384__r .qoadb_188-nqceg
{
	margin-top: 20px;
}

.rzoxb_860__s > .yhm_384__r .isj-782_jcmhn
{
	display: none;
}


.rzoxb_860__s > .yhm_384__r .qoadb_188-nqceg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rzoxb_860__s > .yhm_384__r .qoadb_188-nqceg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rzoxb_860__s > .yhm_384__r .qoadb_188-nqceg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rzoxb_860__s > .yhm_384__r .qoadb_188-nqceg .xqoh_928-csfut {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rzoxb_860__s > .yhm_384__r .dubre-401_p
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.sl_382-o { width: 100%; }
	
.aapv-881_ei { text-align: center; }
	
	
	
	
.aapv-881_ei .aov-762_airda
	{
		
		
	}

	
	

	
	
	
	.yj_420-tifiv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yj_420-tifiv > a
{
	
}

	
.yj_420-tifiv > a.hj-509_yao
{
	margin-right: 0px;
}
	
.yj_420-tifiv > a > div
{
    width: 24px;
	height: 24px;
}

.yj_420-tifiv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yj_420-tifiv > a.rnic_249-vz > div > span
{
	
}

.yj_420-tifiv > a.hj-509_yao > div > span
{
	
}


.yj_420-tifiv > span.daf_880-rcmgk
{
	display: none;
}
	

	
	
	.lxos_766__vhdf
	{
		width: auto;
	}
	
	
	.f_533__c
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.f_533__c > .d-797_yhei > .hcetg-946_uten:not(.active)
	{
		position: relative;
	}
	
	
		.f_533__c > .d-797_yhei > .hcetg-946_uten.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d-797_yhei > .hcetg-946_uten > .dgcz-686_t
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh
	{
		
		display: none;
	}
	


.f_533__c > .d-797_yhei > .hcetg-946_uten.active > .maew_837-uh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul
{
	display: block;
	max-height:300px;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li
{
	
}
	
	
.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.f_533__c > .d-797_yhei > .hcetg-946_uten > .maew_837-uh > ul > li > a > .jc_457-peggd
{
	font-size: 14px;	
}
	
	
	
.d-797_yhei > .hcetg-946_uten > .dgcz-686_t > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d-797_yhei > .hcetg-946_uten.active > .dgcz-686_t > *
{
	font-size: 16px;
}	
		
.d-797_yhei > .hcetg-946_uten:not(.active) > .dgcz-686_t > .t-704_cceo
{
	display: none;
}
	
	
	
.f_533__c .qc_704-w
{
	width: 24px;
}

.f_533__c .qc_704-w > .ygt_529__ydw
{
	width: 24px;
	height: 24px;
}
	
	
.f_533__c .hcetg-946_uten:not(.active) .qc_704-w > .ygt_529__ydw
{
	margin-left: 0px;
}

.f_533__c .hcetg-946_uten.active .qc_704-w > .ygt_529__ydw
{
	border:1px solid #171717;
}

.f_533__c .qc_704-w > .ygt_529__ydw > img
{
	height: 24px;
}
	

.aapv-881_ei .aov-762_airda > .cibu_175-ho
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.aov-762_airda .dibg-788_gj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.f_533__c.gacvd_3-e
	{
		float: none;
	}
	
.f_533__c.gacvd_3-e > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.f_533__c .u_443-dad
	{
		line-height: 18px;
	}
	
	.f_533__c .qc_704-w > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.f_533__c .qc_704-w > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ncgah-745_rf {
    padding: 30px 20px;
	}
	
	.ncgah-745_rf > .xb-959_nl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ncgah-745_rf > .xb-959_nl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ncgah-745_rf > .xb-959_nl > .arfg_538-rh
	{
		padding-top: 10px
	}
	
	.ncgah-745_rf > .xb-959_nl > .c-896_g
	{
		width: 100%;
		padding-top: 30px
	}
	
	.c-896_g > .vi-60_qbm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.arfg_538-rh > .ytpfc_973-c > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ncgah-745_rf > .xb-959_nl > .qjh_466-j
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.sl_382-o
	{
		margin-top: 30px;
	}
		
	.imo_377__nfhr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.imo_377__nfhr h2 { padding-bottom:20px; }
	.imo_377__nfhr > .chv-353_ez
	{
		padding: 20px;
	}

	.imo_377__nfhr p + h2 { }
	.imo_377__nfhr ul { }
	.imo_377__nfhr li { }
	.imo_377__nfhr table { width: 100% !important; }
	
	.imo_377__nfhr img { max-width: 100% !important; }
	

	.sd_144__y.lhf_967__gcfie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sd_144__y.lhf_967__gcfie h2
	{
		padding-bottom: 20px;
	}
	
	.sd_144__y.lhf_967__gcfie ul
	{
		display: block;
	}
	
	.sd_144__y.lhf_967__gcfie ul > li
	{
		display: block;
		width: 100%;
	}
	
	.sd_144__y.lhf_967__gcfie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.sd_144__y ul.s_959__dhd > li > .egqj-477_fapa
	{
		float: none !important;
	}
	
	.sd_144__y ul.s_959__dhd > li > .bu_292__xxxjt
	{
		padding: 0px;
	}
	
	
		.j-448_cqt.lhf_967__gcfie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-448_cqt.lhf_967__gcfie h2
	{
		padding-bottom: 20px;
	}
	
	.j-448_cqt.lhf_967__gcfie ul
	{
		display: block;
	}
	
	.j-448_cqt.lhf_967__gcfie ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-448_cqt.lhf_967__gcfie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-448_cqt.lhf_967__gcfie ul > li .bu_292__xxxjt
	{
		padding: 0px;
	}
	
	.m-233_hbm
	{
		    padding: 20px;
	}
	
	
	.zcc_876-k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zcc_876-k h2
	{
		padding-bottom: 20px;
		
	}
	
	.zcc_876-k .wfj-880_grbo
	{
		padding: 20px;
	}
	
	.zcc_876-k .wfj-880_grbo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zcc_876-k .h_727__c
	{
		padding-left: 0px;
	}
	
	
	
	
	.e_434__xv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.e_434__xv > .rsg-205_fjvf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.rsg-205_fjvf > .g-266_tzuje
	{
		display: block;
	}
	
	.rsg-205_fjvf > .glsn_270__cvd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.rsg-205_fjvf > .glsn_270__cvd > .ytpfc_973-c
	{
		
	}
	
	
	.vi-60_qbm.byloj_776-jww
	{
		margin-right: 0;
	}
	
	
	.vi-60_qbm.byloj_776-jww .awm_542-tey > input
	{
		max-width: none;
	}
	
	.vi-60_qbm.byloj_776-jww .elb_668__frg
	{
		max-width: none;
	}
	
	
	.ytpfc_973-c > .bf_873__b.jv_531-h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fgm-603_tmad
	{
		text-align: center;
	}
	
	.ip_594__has
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ip_594__has li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ip_594__has li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ie_0-f
	{
		margin-left: 20px !important;
		
	}
	
	.ie_0-f > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.imo_377__nfhr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f-57_ujfa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.imo_377__nfhr > .chv-353_ez.gji_348__n
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.chv-353_ez ul.list-recomend > li
{
	display: block;
}
	
.rzoxb_860__s > .yhm_384__r
{
	width: 100%;
	float: none;
}
	
.rzoxb_860__s > .pdno-899_fbsg
{
	width: 100%;
	float: none;
}

.rzoxb_860__s > .pdno-899_fbsg > .q-949_jenb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


